@charset "utf-8";
/* -----------------------

  All

----------------------- */
html {
  font-size: 62.5%;
}
body {
  font-size: 1.6rem;
  font-family: "Roboto", "Noto Sans JP", "Hiragino Sans", ヒラギノ角ゴシック,
    メイリオ, Helvetica, Arial, sans-serif;
  background-image: url("../images/top/bg.png");
  background-repeat: repeat;
}
p {
  font-size: 1.6rem;
  line-height: 1.75em;
}
a {
  text-decoration: none;
  color: rgba(0, 0, 0, 1);
}
a:focus,
*:focus {
  outline: none;
}
a:hover,
a img:hover {
  opacity: 0.6;
  filter: opacity(60);
}

/* 詳細はこちらボタン　白字 */
p.more_btn {
  border-radius: 25px;
  border: 1px solid rgb(255, 255, 255);
  width: 20%;
  max-width: 200px;
  margin: 2% auto 0px;
  background: rgba(255, 255, 255, 0.2);
  text-align: center;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  p.more_btn {
    width: 40%;
  }
}
p.more_btn:hover {
  opacity: 0.6;
}
p.more_btn a {
  color: rgb(255, 255, 255);
  display: inline-block;
  width: 100%;
  padding: 0.5%;
  border-radius: 25px;
}
p.more_btn a:hover {
  opacity: 1;
}

/* 詳細はこちら　青字 */
p.more_btn_b {
  border-radius: 25px;
  border: 1px solid rgb(18, 51, 95);
  color: rgb(18, 51, 95);
  width: 20%;
  max-width: 200px;
  margin: 2% auto 0px;
  background: rgba(255, 255, 255, 0.2);
  text-align: center;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  p.more_btn_b {
    width: 40%;
  }
}
p.more_btn_b:hover {
  opacity: 0.6;
}
p.more_btn_b a {
  color: rgb(18, 51, 95);
  display: inline-block;
  width: 100%;
  padding: 0.5%;
  border-radius: 25px;
}
p.more_btn_b a:hover {
  opacity: 1;
}

img {
  vertical-align: bottom;
}
@media screen and (max-width: 1400px) {
  img {
    width: 100%;
  }
}
.pc_none {
  display: none;
}
@media screen and (max-width: 768px) {
  .pc_none {
    display: block;
  }
}
/* -----------------------

  Header

----------------------- */
header {
  position: fixed;
  top: 0px;
  right: 0px;
  left: 0px;
  background-color: rgba(255, 255, 255, 0.9);
  box-shadow: 1px 1px 5px #aaa;
  z-index: 9;
  height: 130px;
}
@media screen and (max-width: 1400px) {
  header {
    height: 90px;
  }
}
#wrap_header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: auto;
  padding: 0.5% 0px 0px;
}
@media screen and (max-width: 1400px) {
  #wrap_header {
    padding: 0px;
  }
}
.Header-logo {
  font-weight: 500;
  font-size: 2.5rem;
  letter-spacing: 0.3rem;
  margin: 0 auto;
  width: 170px;
}
@media screen and (max-width: 1400px) {
  .Header-logo {
    margin: 1% auto;
    text-align: center;
    max-width: 120px;
  }
}
@media screen and (max-width: 640px) {
  .Header-logo {
    margin: 2% auto;
  }
}
.Header-logo a {
  color: rgb(0, 60, 143);
}
.Header-logo .small {
  font-size: 1.2rem;
  display: inline-block;
}

.Header-logo img {
  width: 100%;
  max-width: 170px;
}
@media screen and (max-width: 1400px) {
  .Header-logo img {
    margin: 2% auto;
  }
}
h2 {
  font-weight: normal;
}
h3 {
  font-weight: normal;
  font-size: 1.6rem;
}
.second h3 {
  margin: 5% auto 0;
  font-size: 2rem;
}
h2,
h3 {
  text-align: center;
}
.wrap_nav {
  width: 88%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
@media screen and (max-width: 1400px) {
  .wrap_nav {
    display: none;
  }
}
nav {
  width: 60%;
}
nav ul {
  list-style: none;
  display: flex;
  justify-content: center;
  box-sizing: border-box;
}
nav li {
  width: calc(33.3333%);
  text-align: center;
  border-right: 1px solid rgb(170, 170, 170);
  line-height: 1.5rem;
  font-weight: bold;
}
nav li:hover {
  cursor: pointer;
}
nav li:last-of-type {
  border-right: none;
}
nav li a {
  color: rgb(18, 51, 95);
  width: 100%;
  height: 100%;
  padding: 2%;
  display: inline-block;
}
nav li .small {
  font-size: 1rem;
}
.wrap_button {
  max-width: 320px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  border: 1px solid rgb(170, 170, 170);
  margin: 0 2% 0 0;
}
.contact {
  width: 100%;
  padding: 0px;
  text-align: center;
  background: rgb(18, 51, 95);
  color: rgb(255, 255, 255);
}
.num {
  width: 70%;
  padding: 2% 0%;
  background: #fff;
}
.num p {
  font-size: 2rem;
  color: rgb(18, 51, 95);
  line-height: 3rem;
  text-align: left;
  width: 90%;
  margin: auto;
}
.num .small {
  font-size: 1.4rem;
}
.button {
  width: 30%;
  color: rgb(0, 60, 143);
  background: rgb(249, 168, 37);
  text-align: center;
  line-height: 1rem;
}
.button a {
  display: inline-block;
  width: 100%;
  height: 100%;
  padding: 3% 1% 0px;
}
.fa-envelope {
  margin: 5% 0 0;
  color: rgb(255, 255, 255);
}
.button .small {
  font-size: 0.9rem;
  color: rgb(255, 255, 255);
}
/* -----------------------

  Main

----------------------- */
@media screen and (max-width: 1400px) {
  main {
    padding: 90px 0　0;
    margin: 0;
  }
}
@media screen and (max-width: 768px) {
  main {
    padding: 90px 0 200px;
  }
}
.second main {
  margin: 0 0 5%;
}
@media screen and (max-width: 768px) {
  .second main {
    padding: 0 0 230px;
    margin: 0;
  }
}
main h2 span.small {
  font-size: 1.2rem;
}
main h3 {
  color: rgb(18, 51, 95);
}
#wrap_about h2 {
  font-size: 65px;
  color: rgba(255, 255, 255, 5);
  text-shadow: 1px 0px 8px #aaa;
  margin: auto;
  height: 100px;
  display: flex;
  position: relative;
  width: 60%;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 1400px) {
  #wrap_about h2 {
    width: 80%;
  }
}
@media screen and (max-width: 768px) {
  #wrap_about h2 {
    font-size: 45px;
  }
}
.second #wrap_about h2 {
  position: absolute;
  bottom: 90px;
  right: 0;
  left: 0;
  margin: auto;
  height: auto;
}
#wrap_about h2::before {
  display: block;
  content: "ABOUT US";
  width: 100%;
  height: 100px;
  margin: auto;
  opacity: 0.5;
}
@media screen and (max-width: 768px) {
  #wrap_about h2::before {
    height: 60px;
  }
}
#wrap_about h2 span {
  font-size: 2rem;
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 50px;
  text-shadow: 1px 0px 8px #aaa;
}
.second #wrap_about h2 span {
  height: 30px;
}
@media screen and (max-width: 768px) {
  #wrap_about h2 span {
    height: 30px;
  }
}

/* -----------------------

  WORKS 施行実績

----------------------- */

#wrap_works h2 {
  font-size: 65px;
  color: rgba(29, 73, 137, 0.3);
  margin: auto;
  width: 60%;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 1400px) {
  #wrap_works h2 {
    width: 80%;
  }
}
@media screen and (max-width: 768px) {
  #wrap_works h2 {
    font-size: 45px;
  }
}
.second #wrap_works h2 {
  position: absolute;
  color: rgba(255, 255, 255, 0.8);
  bottom: 90px;
  right: 0;
  left: 0;
  margin: auto;
  height: auto;
}
#wrap_works h2::before {
  display: block;
  content: "WORKS";
  width: 100%;
  height: 90px;
  margin: auto;
  opacity: 0.5;
}
@media screen and (max-width: 768px) {
  #wrap_works h2::before {
    height: auto;
  }
}
#wrap_works h2 span {
  font-size: 2rem;
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 50px;
  color: rgb(18, 51, 95);
}
.second #wrap_works h2 span {
  height: 40px;
  color: rgba(255, 255, 255,1);
}

#wrap_works h3 {
  margin: 1% 0px 2%;
}
#wrap_works {
  width: 100%;
  padding: 8% 0px;
  position: relative;
}
.second #wrap_works {
  padding: 0;
}
.wrap_works {
  margin: 0 auto 3%;
  max-width: 1000px;
}
@media screen and (max-width: 1400px) {
  .top .wrap_works {
    width: 80%;
  }
  .second .wrap_works {
    width: 100%;
  }
}
.tab_box {
  box-sizing: border-box;
}
select {
  display: block;
  padding: 1%;
  width: 100%;
  margin: 0px auto;
  background: transparent;
}
@media screen and (max-width: 1400px) {
  select {
    width: 100%;
  }
}
.animation {
  animation-duration: 0.5s;
  animation-name: fadein;
}
@keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.list_works {
  display: flex;
  flex-wrap: wrap;
  color: rgba(0, 0, 0, 0.87);
  width: 100%;
  margin: auto;
}
@media screen and (max-width: 1400px) {
  .list_works {
    width: 100%;
  }
}
.list_works dt {
  width: 60%;
  border-bottom: 1px solid rgb(18, 51, 95);
  min-height: 3em;
  padding: 2% 1% 1%;
}
@media screen and (max-width: 768px) {
  .list_works dt {
    background: rgba(18, 51, 95, 0.1);
    min-height: 0px;
    width: 100%;
    font-weight: bold;
  }
  .list_works dt:first-of-type {
    margin: 2em 0px 0px;
  }
}
.list_works dd {
  width: 40%;
  border-bottom: 1px solid rgb(181, 181, 182);
  min-height: 3em;
  padding: 2% 1% 1%;
}
@media screen and (max-width: 768px) {
  .list_works dd {
    min-height: 0px;
    width: 100%;
    margin: 0px 0px 2em;
  }
}
.list_works dt.category,
.list_works dd.category {
  background: rgba(18, 51, 95,0.9);
  border-bottom: none;
  padding: 1%;
  color:rgba(255,255,255,1);
}
.list_works dt:first-of-type.category,
.list_works dd:first-of-type.category {
  margin: 1em 0 0 0;
}
@media screen and (max-width: 768px) {
  .list_works dt:first-of-type.category {
    margin: 2em 0 0.5em;
  }
  .list_works dd:first-of-type.category {
    display: none;
  }
}
.list_works dt:not(:first-of-type).category,
.list_works dd:not(:first-of-type).category {
  margin: 3em 0 0 0;
}
@media screen and (max-width: 768px) {
  .list_works dt:not(:first-of-type).category {
    margin: 3em 0 0.5em 0;
  }
  .list_works dd:not(:first-of-type).category {
    display: none;
  }
}

#pullMenu {
  display: flex;
  width: 50%;
  line-height: 1em;
  height: 2em;
  box-sizing: border-box;
  align-items: center;
  justify-content: space-between;
  background-color: #eee;
  border-bottom: 1px solid #fff;
  margin: 0 auto;
  cursor: pointer;
  padding-left: 1em;
}
@media screen and (max-width: 768px) {
  #pullMenu {
    width: 100%;
  }
}

#pullMenu::after {
  content: "+";
  display: block;
  color: #aaa;
  font-size: 1.2em;
  margin: 0 1em 0 0;
  border-radius: 50%;
  width: 1em;
  height: 1em;
  text-align: center;
  line-height: 0.8em;
  align-self: center;
  border: 1px solid #aaa;
  padding: 0;
}
.tab-list {
  list-style: none;
  display: none;
}

.tab-list {
  border: 1px solid #eee;
  width: 50%;
  padding: 0;
  margin: 0 auto 2em;
  z-index: 2;
}
@media screen and (max-width: 768px) {
  .tab-list {
    width: 100%;
  }
}

.tab-list li {
  height: 2em;
  line-height: 2em;
  box-sizing: border-box;
  border-bottom: 1px solid #fff;
  cursor: pointer;
  background-color: #eee;
}

.tab-list li:last-child {
  border-bottom: none;
}

.tab-list li:hover {
  background-color: rgba(18, 51, 95, 0.3);
}

.tab-list li:hover a::after {
  color: #fff;
  border: 1px solid #fff;
}
.tab-list li a {
  width: 100%;
  display: inline-block;
  padding-left: 1em;
}
/* 採用情報 */

#wrap_recruit h2 {
  font-size: 65px;
  color: rgba(255, 255, 255, 0.8);
  /* box-shadow: 0 0 black; */
  text-shadow: 1px 0px 8px #aaa;
  margin: auto;
  width: 60%;
  height: 100px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 1400px) {
  #wrap_recruit h2 {
    width: 80%;
  }
}
@media screen and (max-width: 768px) {
  #wrap_recruit h2 {
    font-size: 45px;
  }
}
.second #wrap_recruit h2 {
  position: absolute;
  bottom: 90px;
  right: 0;
  left: 0;
  margin: auto;
  height: auto;
}
#wrap_recruit h2::before {
  display: block;
  content: "RECRUIT";
  width: 100%;
  height: 100px;
  margin: auto;
  opacity: 0.5;
}
@media screen and (max-width: 768px) {
  #wrap_recruit h2::before {
    height: auto;
  }
}
#wrap_recruit h2 span {
  font-size: 2rem;
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 50px;
  text-shadow: 1px 0px 8px #aaa;
}
@media screen and (max-width: 768px) {

  #wrap_recruit h2 span {
    height: 30px;
  }
}
.second #wrap_recruit h2 span {
  height: 30px;
}

#wrap_service h2 {
  font-size: 65px;
  color: rgba(255, 255, 255, 5);
  text-shadow: 1px 0px 8px #aaa;
  margin: auto;
  height: 100px;
  display: flex;
  position: relative;
  width: 60%;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 1400px) {
  #wrap_service h2 {
    width: 80%;
  }
}
@media screen and (max-width: 768px) {
  #wrap_service h2 {
    font-size: 45px;
  }
}
.second #wrap_service h2 {
  position: absolute;
  bottom: 90px;
  right: 0;
  left: 0;
  margin: auto;
  height: auto;
}
#wrap_service h2::before {
  display: block;
  content: "SERVICE";
  width: 100%;
  height: 100px;
  margin: auto;
  opacity: 0.5;
}
@media screen and (max-width: 768px) {
  #wrap_service h2::before {
    height: auto;
  }
}
#wrap_service h2 span {
  font-size: 2rem;
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 20px;
  text-shadow: 1px 0px 8px #aaa;
}
.second #wrap_service h2 span {
  height: 30px;
}
/* -----------------------

  Footer

----------------------- */
footer {
  position: relative;
  padding: 10px 0px 0px;
  z-index: 4;
}
@media screen and (max-width: 768px) {
  footer {
    position: fixed;
    bottom: 0px;
    right: 0px;
    left: 0px;
  }
}
.wrap_contact {
  display: none;
}
@media screen and (max-width: 1400px) {
  .wrap_contact {
    display: block;
    background: rgb(18, 51, 95);
    margin: auto;
    padding: 20px 0;
  }
}
@media screen and (max-width: 1400px) {
  .wrap_contact .wrap_button {
    width: auto;
    margin: auto;
  }
}
@media screen and (max-width: 1400px) {
  .wrap_contact .contact {
    border-bottom: 1px solid rgb(170, 170, 170);
  }
}
.f_nav {
  list-style: none;
  width: 20%;
  margin: auto;
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 1400px) {
  .f_nav {
    display: none;
  }
}
.f_nav li {
  width: calc(50%);
  font-size: 1.4rem;
  text-align: center;
}
.copy {
  background: rgb(8, 41, 65);
  text-align: center;
  position: fixed;
  width: 100%;
  bottom: 0;
  color: rgba(255, 255, 255, 1);
}
@media screen and (max-width: 1400px) {
  .copy {
    position: relative;
  }
}
#gotoTop {
  width: 70px;
  height: 70px;
  position: fixed;
  bottom: 27px;
  right: 0;
  margin: auto;
  display: none;
  cursor: pointer;
  z-index: 3;
  text-align: center;
}
@media screen and (max-width: 1400px) {
  #gotoTop {
    bottom: 170px;
    right: 0;
  }
}
@media screen and (max-width: 768px) {
  #gotoTop {
    right: 0;
  }
}
#gotoTop img {
  max-width: 70px;
  max-height: 70px;
}
